## scribus-doc 1.3.9.dfsg+svn20110210

=== CMakeLists.txt ===
#Pretty colors
SET(CMAKE_COLOR_MAKEFILE ON)
#Dont force verbose
SET(CMAKE_VERBOSE_MAKEFILE OFF)
#Project Setup
PROJECT(scribus-doc)
SET(MAIN_DIR_NAME "doc")
SET(DOCDIR "share/doc/")
ADD_DEFINITIONS("-DDOCDIR=\\\"${CMAKE_INSTALL_PREFIX}/${DOCDIR}\\\"")
ADD_SUBDIRECTORY(doc)
