=== debian/changelog ===
scribus-doc (1.3.9.dfsg+svn20110210-1ubuntu1) oneiric; urgency=low

  * Add "cmake" to Build-Depends-Indep (lp: #787659, closes: #626416).

 -- Michael Bienia <geser@ubuntu.com>  Thu, 26 May 2011 19:59:52 +0200

scribus-doc (1.3.9.dfsg+svn20110210-1) unstable; urgency=low

  * Switch to the 1.4.0svn branch in anticipation of the Qt3 removal by
    adapting the scribus-ng-doc packaging.
  * debian/compat: Changed to level 7 to use quilt source format.
  * debian/source/*: Switched to quilt source format.
  * debian/control:
    - Updated Standards-version to 3.9.1.
    - Added ${misc:Depends} to Depends per lintian warning.
    - Added quilt (>= 0.46-7~) to build depends
  * debian/rules: Switched to quilt packaging.
  * debian/doc-base: Removed this file as it wasn't really applicable.

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 15 Feb 2011 10:08:49 -0600

scribus-doc (1.3.3.9-1) unstable; urgency=low

  * New upstream release - switching to 1.3.3.x branch for stable releases.
  * debian/rules: Added "de" (German) docs to the installed docs.
  * debian/debian/scribus-doc.links: Changed all links to the 1.3.3.x docs
    locations.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 14 May 2007 13:55:57 -0600

scribus-doc (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated "Standards-Version" to 3.7.2.
    + Changed "Depends: scribus" to Recommends, which is more appropriate.

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 18 Jul 2006 15:03:01 -0600

scribus-doc (1.2.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Changed the compatibility level to 5.
  * debian/control:
    - Changed maintainer email to malex@debian.org.
    - Changed debhelper dependency to reflect the new compatibility level.

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 11 Jan 2006 08:59:41 -0700

scribus-doc (1.2.3+cvs20051110-1) unstable; urgency=low

  * Upstream cvs release on 2005-11-10.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Wed, 16 Nov 2005 10:18:40 -0700

scribus-doc (1.2.3-1) unstable; urgency=low

  * New upstream release on 2005-09-12.
  * upstream source: Remove cruft Makefile.{in,am} files.
  * debian/copyright: Update FSF address in the GNU FDL license text.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Mon, 19 Sep 2005 12:37:41 -0600

scribus-doc (1.2.2.1-1) unstable; urgency=low

  * New upstream release on 2005-07-05.
  * debian/control: Updated the Standards-version to 3.6.2.
  * scribus-doc.links: Updated links for fr, cs, and pl docs.
  * debian/rules: Updated rules for fr, cs, and pl docs placement.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Tue,  5 Jul 2005 13:35:32 -0600

scribus-doc (1.2.1-2) unstable; urgency=low

  * debian/copyright: Included full text of the OPLv1.0 and GFDLv1.2 licenses. 

 -- Oleksandr Moskalenko <malex@tagancha.org>  Tue,  1 Mar 2005 12:25:11 -0700

scribus-doc (1.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #283826).
  * debian/copyright: Updated cvs checkout, author, and copyright information.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Thu, 13 Jan 2005 23:22:41 -0700

scribus-doc (1.2.0.final+cvs20041227-3) unstable; urgency=low

  * debian/control: change the source Section to non-free/doc from graphics.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Wed, 29 Dec 2004 15:00:08 -0700

scribus-doc (1.2.0.final+cvs20041227-2) unstable; urgency=low

  * debian/scribus-doc.links: Add a link from /usr/share/doc/scribus/en to
    /usr/share/doc/scribus-doc/en to prevent user confusion.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Wed, 29 Dec 2004 09:32:43 -0700

scribus-doc (1.2.0.final+cvs20041227-1) unstable; urgency=low

  * New upstream release. Freedomyug tutorial has been removed.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Tue, 28 Dec 2004 12:37:51 -0700

scribus-doc (1.2.0.final+cvs20041208-1) unstable; urgency=low

  * Initial release. The scribus-doc package has been split out of the
    main scribus package as the upstream docs are distributed under a
    non-DFSG-free license. This is the first time a package is built from the
    upstream scribus cvs source that contains documentation suitable for the
    internal Help Browser.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Thu, 09 Dec 2004 23:05:22 -0700
