=== debian/control ===
Source: scribus-doc
Section: non-free/doc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Oleksandr Moskalenko <malex@debian.org>
Build-Depends: debhelper (>= 7), quilt (>= 0.46-7~)
Build-Depends-Indep: cmake
Standards-Version: 3.9.1

Package: scribus-doc
Section: non-free/doc
Architecture: all
Depends: ${misc:Depends}
Recommends: scribus
Conflicts: scribus-cvs-doc, scribus-svn-doc (<= 1.3.5~svn20080708-1)
Replaces: scribus-cvs-doc, scribus-svn-doc (<= 1.3.5~svn20080708-1)
Homepage: http://docs.scribus.net/
Description: non-free documentation for Scribus
 .
 This is the original on-line documentation from http://docs.scribus.net
 reformatted for the Help Browser.
