## scribus-doc 1.4.0+r17300

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,6 @@
 #Project Setup
 PROJECT(scribus-doc)
 SET(MAIN_DIR_NAME "doc")
-SET(DOCDIR "share/doc/")
+SET(DOCDIR "share/scribus/doc/")
 ADD_DEFINITIONS("-DDOCDIR=\\\"${CMAKE_INSTALL_PREFIX}/${DOCDIR}\\\"")
 ADD_SUBDIRECTORY(doc)
