=== debian/changelog ===
scribus-doc (1.4.0+r17300-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update standards-version.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 05 Mar 2012 11:30:00 -0600

scribus-doc (1.3.9.dfsg+svn20110210-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS: missing build-depends on cmake (Closes: #626420)

 -- Jessica McKellar <jesstess@mit.edu>  Sun, 21 Aug 2011 16:38:58 -0400
