=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: scribus-doc
 Section: non-free/doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Oleksandr Moskalenko <malex@debian.org>
-Build-Depends: debhelper (>= 7), quilt (>= 0.46-7~)
-Build-Depends-Indep: cmake
-Standards-Version: 3.9.1
+Maintainer: Oleksandr Moskalenko <malex@debian.org>
+Build-Depends: debhelper (>= 7), quilt (>= 0.46-7~), cmake
+Standards-Version: 3.9.3
 
 Package: scribus-doc
 Section: non-free/doc
