=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

package=scribus-doc

DEBIAN_DIR = $(shell pwd)/debian

%:
	dh $@ --with quilt
