## scribus-doc 1.4.4

=== doc/CMakeLists.txt ===
ADD_SUBDIRECTORY(en)
ADD_SUBDIRECTORY(de)
ADD_SUBDIRECTORY(it)
