=== doc/cs/CMakeLists.txt ===
ADD_SUBDIRECTORY(tutorials)
