=== doc/it/CMakeLists.txt ===
INCLUDE_DIRECTORIES(
"${CMAKE_SOURCE_DIR}/scribus"
)

ADD_SUBDIRECTORY(images)
#ADD_SUBDIRECTORY(tutorials)

#Install our html files
FILE( GLOB SCRIBUS_DOC_IT_FILES *.html *.xml )
INSTALL(FILES ${SCRIBUS_DOC_IT_FILES} DESTINATION ${DOCDIR}it)
