=== doc/en/images/CMakeLists.txt ===
INCLUDE_DIRECTORIES(
"${CMAKE_SOURCE_DIR}/scribus"
)

#Install our image files
FILE( GLOB SCRIBUS_DOC_EN_IMAGES_FILES *.jpg *.png )

INSTALL(FILES ${SCRIBUS_DOC_EN_IMAGES_FILES} DESTINATION ${DOCDIR}en/images)
