=== debian/changelog ===
scribus-doc (1.4.4-1) unstable; urgency=medium

  * Adopt the package after long time.
  * [e09252f] Imported Upstream version 1.4.4.
  * [6bad1a5] debian/README.source: add to explain the origin of this package
  * debian/control:
    + [b5104db] bump Standard-Version to 3.9.5. No changes needed.
    + [a853775] fix binary-control-field-duplicates-source lintian tag.
    + [870f285] fix homepage-in-binary-package lintian tag.
    + [32098ed] enlarge the description (copy-paste from scribus)
      (fix extended-description-is-probably-too-short lintian tag).
    + [2d811ea] remove Conflicts and Replaces on scribus-cvs-doc and
      scribus-svn-doc: they are not in the debian archives.
    + [550f404] remove pointless build-dep on quilt (we use source format 3.0).
    + [d03fea7] add myself to the Uploaders.
    + [79cbe34] add Vcs-* fields.
  * [b751c9b] add watch file
    + debian/watch: add (fix debian-watch-file-is-missing lintian tag).
    + debian/upstream/signing-key.asc (fix
      debian-watch-may-check-gpg-signature lintian tag).
    + use the same watch file and signature of the scribus package, given
      that the original source is the same.
  * [ba5f87e] debian/{compat,control,rules}: dh7 → dh9.
  * [104bbad] debian/copyright: rewrite using debian copyright format 1.0.
  * [73eb3a7] debian/patches/add-cmakelists: add to be able to build something.
  * [8835fa8] rename debian/{links → scribus-doc.links} to be more deterministic
  * [f857dd8] debian/scribus-doc.lintian-overrides: add to override
    package-contains-broken-symlink lintian tag.

 -- Mattia Rizzolo <mattia@mapreri.org>  Sun, 27 Jul 2014 11:46:21 +0200
