=== debian/control ===
Source: scribus-doc
Section: non-free/doc
Priority: optional
Maintainer: Oleksandr Moskalenko <malex@debian.org>
Uploaders: Mattia Rizzolo <mattia@mapreri.org>
Build-Depends: debhelper (>= 9), cmake
Homepage: http://docs.scribus.net/
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/scribus-doc.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/scribus-doc.git

Package: scribus-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: scribus
Description: non-free documentation for Scribus
 Scribus is an open source desktop page layout program with the aim of
 producing commercial grade output in PDF and Postscript, primarily, though
 not exclusively for Linux.
 .
 Scribus can be used for many tasks; from brochure design to newspapers,
 magazines, newsletters and posters to technical documentation. It has
 sophisticated page layout features like precision placing and rotating of text
 and/or images on a page, manual kerning of type, bezier curves polygons,
 precision placement of objects, layering with RGB and CMYK custom colors. The
 Scribus document file format is XML-based. Unlike proprietary binary file
 formats, even damaged documents, can be recovered with a simple text editor.
 .
 This is the original on-line documentation from http://docs.scribus.net
 reformatted for the Help Browser.
