## scribus-doc 1.4.5

=== debian/changelog ===
scribus-doc (1.4.5-2mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 30 Jul 2015 20:07:32 -0700

scribus-doc (1.4.5-2mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 30 Jul 2015 19:37:43 -0700

scribus-doc (1.4.5-1) unstable; urgency=medium

  * [62247c6] Imported Upstream version 1.4.5.
  * [1674c87] debian/scribus-doc.links: update (remove cs, fr, pl, examples,
              add it).
  * [3a15301] debian/scribus-doc.lintian-overrides: drop, now uneeded.
  * [6847220] debian/control: bump Standard-Version to 3.9.6. No changes needed.
  * debian/copyright:
    + [ed57d6c] update years.
    + [6d3ea8c] fix unused-file-paragraph-in-dep5-copyright lintian tag.

 -- Mattia Rizzolo <mattia@mapreri.org>  Mon, 20 Apr 2015 15:00:46 +0200
