=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: scribus-doc
 Section: non-free/doc
 Priority: optional
-Maintainer: Oleksandr Moskalenko <malex@debian.org>
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Oleksandr Moskalenko <malex@debian.org>
 Uploaders: Mattia Rizzolo <mattia@mapreri.org>
 Build-Depends: debhelper (>= 9), cmake
 Homepage: http://docs.scribus.net/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/scribus-doc.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/scribus-doc.git
