=== doc/fr/tutorials/CMakeLists.txt ===
ADD_SUBDIRECTORY(short-words)
