=== debian/changelog ===
scribus-doc (1.4.6-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 3.9.8, no changes needed.
  * Bump debhelper compat level to 10, no changes needed.
  * d/watch: tweak so that it matches only releases from the 1.4.x branch.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 09 Oct 2016 11:51:53 +0000

scribus-doc (1.4.6-1) unstable; urgency=medium

  * [b48bdcc] Imported Upstream version 1.4.6
  * [3d3f231] debian/control: remove malex from maintainer and put myself in.
    Thanks you for maintaining scribus for so long!
  * [57f31af] debian/{control,copyright}: use my @debian.org email address.
  * [9eb42d2] debian/copyright: extend copyright years over 2016 too.
  * [3416bfc] debian/control: use https in Vcs-*.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 13 Jan 2016 01:07:34 +0000
