=== debian/watch ===
version=3

opts="\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\d+)?$//,\
pgpsigurlmangle=s/$/.asc/" \
http://sf.net/scribus/scribus-(1.4.\d)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
