## scribus-doc 1.4.7+dfsg

=== debian/changelog ===
scribus-doc (1.4.7+dfsg-1) unstable; urgency=medium

  * New upstream version 1.4.7+dfsg.
  * d/control:
    + Update Vcs-* field for the move to salsa.debian.org.
    + Bump Standards-Version to 4.1.4, no changes needed.
    + Use HTTPS in the Homepage field.
    + Set Rules-Requires-Root: no.
    + Update descriptions from the upstream package.
  * d/copyright:
    + Use HTTPS in the Format field.
    + Use HTTPS in the Source field.
    + Update.
  * Bump debhelper compat level to 11.
  * d/upstream/signing-key.asc: Refresh.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 May 2018 23:56:43 +0200
