=== debian/control ===
Source: scribus-doc
Section: non-free/doc
Priority: optional
Maintainer: Mattia Rizzolo <mattia@debian.org>
Build-Depends: cmake, debhelper (>= 11)
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://docs.scribus.net
Vcs-Browser: https://salsa.debian.org/debian/scribus-doc
Vcs-Git: https://salsa.debian.org/debian/scribus-doc.git

Package: scribus-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: scribus
Description: Open Source Desktop Page Layout - stable branch (documentation)
 Scribus is an open source desktop page layout program with the aim of
 producing commercial grade output in PDF and Postscript.
 .
 Scribus can be used for many tasks; from brochure design to newspapers,
 magazines, newsletters and posters to technical documentation.
 .
 Scribus supports professional DTP features, such as CMYK color and a
 color management system to soft proof images for high quality color printing,
 flexible PDF creation options, Encapsulated PostScript import/export and
 creation of 4 color separations, import of EPS/PS and SVG as native vector
 graphics, Unicode text including right to left scripts such as Arabic and
 Hebrew via freetype. Graphic formats which can be placed in Scribus as images
 include PDF, Encapsulated Post Script (eps), TIFF, JPEG, PNG and XPixMap(xpm),
 and any bitmap type supported by QT4.
 .
 This package contains the documentation.
