## scribus-doc 1.4.8+dfsg

=== doc/fr/CMakeLists.txt ===
ADD_SUBDIRECTORY(tutorials)

#Install our html files
FILE( GLOB SCRIBUS_DOC_FR_FILES *.html *.xml )
INSTALL(FILES ${SCRIBUS_DOC_FR_FILES} DESTINATION ${DOCDIR}fr)
