=== debian/changelog ===
scribus-doc (1.4.8+dfsg-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 1.4.8+dfsg.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one.
  * d/watch: Use https protocol.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 11 Mar 2019 15:41:57 +0100
