## scribus-doc 1.5.5+dfsg

=== doc/CMakeLists.txt ===
add_subdirectory(en)
add_subdirectory(de)
add_subdirectory(it)
