=== debian/changelog ===
scribus-doc (1.5.5+dfsg-2~ubuntu20.04.1) focal; urgency=medium

  * Upload to Ubuntu 20.04.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 22 Apr 2020 22:45:35 +0200

scribus-doc (1.5.5+dfsg-2) unstable; urgency=medium

  * Merge scribus-ng-doc and its whole history into scribus-doc.
  * d/rules:
    + Call dh_link here instead of using d/*.links files, to be able to
      replace "-ng" in the filename more easily.
    + Also patch the cmakefile to be able to programmatically set
      the installation path.
  * d/copyright:
    + Bump my copyright years to 2020.
    + Document the reasons for the non-free section.
  * d/control: Bump Standards-Version to 4.5.0, no changes needed.
  * Override the lintian tags:
    + package-contains-documentation-outside-usr-share-doc
    + testsuite-autopkgtest-missing
  * Upload to unstable.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 22 Apr 2020 22:27:07 +0200

scribus-ng-doc (1.5.5+dfsg-1) experimental; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 1.5.5+dfsg.
  * d/control:
    + Bump debhelper compat level to 12.
    + Bump Standards-Version to 4.4.0, no changes needed.
    + Mark the package as XS-Autobuild:yes.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one.
  * d/watch: Use https protocol.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 06 Aug 2019 10:54:39 +0200

scribus-ng-doc (1.5.4+dfsg-1) experimental; urgency=medium

  * New upstream version 1.5.4+dfsg.
  * d/control:
    + Use HTTPS in the Homepage field.
    + Update Vcs-* field for the move to salsa.debian.org.
    + Bump Standards-Version to 4.1.4, no changes needed.
    + Set Rules-Requires-Root: no.
  * d/copyright:
    + Use HTTPS in the Format field.
    + Use HTTPS in the Source field.
    + Update.
  * Bump debhelper compat level to 11.
  * d/upstream/signing-key.asc: Refresh.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 May 2018 13:46:58 +0200

scribus-ng-doc (1.5.3-2) experimental; urgency=medium

  * d/control: update description to match the upstream packaging.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 12 Jun 2017 12:15:53 +0200

scribus-ng-doc (1.5.3-1) experimental; urgency=medium

  * New upstream version 1.5.3.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Bump debhelper compat level to 10.
  * Add upstream GPG signing key.
  * Add watchfile.
  * Bump copyright years for debian/*.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 07 Jun 2017 15:50:37 +0200

scribus-ng-doc (1.5.2-1) experimental; urgency=medium

  * [7570c60] Imported Upstream version 1.5.2.
  * [ed087f4] d/control: Bump Standards-Version to 3.9.8, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 17 May 2016 23:50:50 +0000

scribus-ng-doc (1.5.1-2) experimental; urgency=medium

  * [3c938c1] debian/control: fix Vcs-* urls to point to the correct repository.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 12 Mar 2016 00:25:35 +0000

scribus-ng-doc (1.5.1-1) experimental; urgency=medium

  * [84a2c95] Imported Upstream version 1.5.1
  * debian/control:
    + [46f66b6] fix homepage-in-binary-package lintian tag.
    + [d79236b] fix binary-control-field-duplicates-source lintian tag.
    + [201a81c] take over the maintenance from malex.  Thanks for all your work!
    + [e748105] bump Standards-Version to 3.9.7, no changes needed.
    + [964f7b3] remove useless build-dep on quilt.
    + [7bddf32] do not depend anymore on scribus-doc.
    + [96f91b7] do wrap-and-sort maintenance.
    + [8dbe0a6] add Vcs-{Git,Browser} fields.
  * [eef39b4] debian/patches/add-cmakelist: add to be able to use cmake to
    build the package.
  * debian/scribus-ng-doc.links:
    + [3731f7c] rename from debian/links to be more deterministic.
    + [bba1293] update (remove cs, fr, pl, examples add it).
  * [1dc017e] debian/README.source: add.
  * [05252c8] debian/source.lintian-overrides: add to override
    debian-watch-file-is-missing, given that we track the svn repository it's
    useless.
  * [5381a2e] use dh 9:
    + debian/compat: bump 7 => 9.
    + debian/control: build build-dep on debhlper to 9.
  * [9611cb4] debian/rules: remove useless cruft.
  * [1bd67d8,21feb34] debian/copyright: rewrite using copyright format 1.0.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 11 Mar 2016 17:59:43 +0000

scribus-ng-doc (1.4.0+r17300-1) unstable; urgency=low

  * New upstream release. Prepare an empty package to synchronize both scribus
    and scribus-ng for a transition to 1.4.0.
  * debian/control:
    - Add depends on scribus-doc for a transitional package.
    - Update Standards version.
  * debian/links: Update directory links to point to scribus-doc directories.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 05 Mar 2012 12:22:39 -0600

scribus-ng-doc (1.4.0~rc1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS (missing build-depends on cmake)": add it!
    Closes: #618510

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2011 18:36:52 +0200

scribus-ng-doc (1.4.0~rc1-1) unstable; urgency=low

  * New upstream stable Release Candidate.
  * debian/*: switched to quilt package format version 3.0.
  * debian/control:
    - Fixed the empty paragraph in the long description (Closes: #564333).
    - Updated standards version to 3.9.1 to correspond to scribus-ng.

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 17 Feb 2011 09:48:21 -0600

scribus-ng-doc (1.3.5.dfsg~svn20091216-1) unstable; urgency=low

  * New upstream svn snapshot.
  * debian/control: Updated Standards-Version to 3.8.3.
  * debian/rules: chmod html files to 644.

 -- Oleksandr Moskalenko <malex@debian.org>  Fri, 18 Dec 2009 16:43:48 -0600

scribus-ng-doc (1.3.5.dfsg~svn20080717-1) unstable; urgency=low

  * Switch to the current active 1.3.5svn code tree. 1.3.4 is not maintained
    anymore and therefore can not be considered a developmental branch
    suitable for the scribus-ng-* package.
  * debian/control:
    - Updated Standards-Version to 3.8.0.

