=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
-Build-Depends: cmake, debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: cmake, debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
+XS-Autobuild: yes
 Homepage: https://docs.scribus.net
 Vcs-Browser: https://salsa.debian.org/debian/scribus-doc
 Vcs-Git: https://salsa.debian.org/debian/scribus-doc.git
@@ -13,7 +14,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: scribus
-Description: Open Source Desktop Page Layout - stable branch (documentation)
+Description: Open Source Desktop Page Layout - documentation - 1.5.x branch
+#Description: Open Source Desktop Page Layout - stable branch (documentation)
  Scribus is an open source desktop page layout program with the aim of
  producing commercial grade output in PDF and Postscript.
  .
@@ -27,6 +29,6 @@
  graphics, Unicode text including right to left scripts such as Arabic and
  Hebrew via freetype. Graphic formats which can be placed in Scribus as images
  include PDF, Encapsulated Post Script (eps), TIFF, JPEG, PNG and XPixMap(xpm),
- and any bitmap type supported by QT4.
+ and any bitmap type supported by QT5.
  .
  This package contains the documentation.
