=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

p := $(shell dh_listpackages)
p := $(p:-doc=)
$(info This source package will build «$p»)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DPROJECT_NAME=$p

override_dh_link:
	: This is to save me a dh-exec build-dep.
	dh_link usr/share/$p/doc/en usr/share/doc/$p/en
	dh_link usr/share/$p/doc/de usr/share/doc/$p/de
	dh_link usr/share/$p/doc/it usr/share/doc/$p/it
