=== debian/changelog ===
scribus-doc (1.5.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.5.6.1+dfsg.
  * Include the new docs in Russian.
  * Update my Copyright for debian/*.
  * Bump debhelper compat level to 13.
  * Bump Std-Ver to 4.5.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 18 Jan 2021 00:33:29 +0100
