=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
-Build-Depends: cmake, debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: cmake, debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 XS-Autobuild: yes
 Homepage: https://docs.scribus.net
