=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,4 @@
 	dh_link usr/share/$p/doc/en usr/share/doc/$p/en
 	dh_link usr/share/$p/doc/de usr/share/doc/$p/de
 	dh_link usr/share/$p/doc/it usr/share/doc/$p/it
+	dh_link usr/share/$p/doc/ru usr/share/doc/$p/ru
