=== debian/watch ===
version=4

opts="\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\d+)?$//,\
pgpmode=auto,\
" \
https://sf.net/scribus/scribus-@ANY_VERSION@@ARCHIVE_EXT@
