## scribus-doc 1.5.8+dfsg

=== doc/CMakeLists.txt ===
add_subdirectory(en)
add_subdirectory(de)
add_subdirectory(it)
add_subdirectory(ru)
