=== doc/pl/tutorials/short-words/CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
-INCLUDE_DIRECTORIES(
+include_directories(
 "${CMAKE_SOURCE_DIR}/scribus"
 )
 
-INSTALL(FILES
+install(FILES
 menu.xml
 after_short_words.png
 before_short_words.png
