=== debian/changelog ===
scribus-doc (1.5.8+dfsg-1) unstable; urgency=medium

  * New upstream version 1.5.8+dfsg.
  * Update copyright.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 27 Jan 2022 12:22:00 +0100

scribus-doc (1.5.7+dfsg-1) unstable; urgency=medium

  * New upstream version 1.5.7+dfsg.  Closes: #1003542
  * Update copyright.
  * d/control:
    + Move Homepage to the main scribus website, as docs.scribus.net
      now redirects there.
    + Bump Standards-Version to 4.6.0, no changes needed.
  * Replace manual dh_link calls in d/rules with d/*.links, now that
    dh compat 13 supports variable substitution.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 16 Jan 2022 11:43:20 +0100
