=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends: cmake, debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 XS-Autobuild: yes
-Homepage: https://docs.scribus.net
+Homepage: https://scribus.net
 Vcs-Browser: https://salsa.debian.org/debian/scribus-doc
 Vcs-Git: https://salsa.debian.org/debian/scribus-doc.git
