=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

p := $(shell dh_listpackages)
p := $(p:-doc=)
$(info This source package will build «$p»)
export p

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DPROJECT_NAME=$p
