## scribus-doc 1.6.1+dfsg

=== debian/changelog ===
scribus-doc (1.6.1+dfsg-0.1~mx21+1) mx; urgency=medium

  * New upstream version 1.6.1.
  * Update copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 05 Feb 2024 15:41:32 -0800
