=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: scribus-doc
 Section: non-free/doc
 Priority: optional
-Maintainer: Mattia Rizzolo <mattia@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends: cmake, debhelper-compat (= 13)
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
@@ -14,7 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: scribus
-Description: Open Source Desktop Page Layout - documentation - 1.5.x branch
+Description: Open Source Desktop Page Layout - documentation - 1.6.x branch
 #Description: Open Source Desktop Page Layout - stable branch (documentation)
  Scribus is an open source desktop page layout program with the aim of
  producing commercial grade output in PDF and Postscript.
